[ToolParam]
id=3
name=星空提亮
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=4
brsize=5000
brsizesc=10
depth=30
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=0
szmin=50
dpmin=3
dpmax=90
bfval=54
txval=100
quality=8
blend=50
water=0
stretch=29
smooth=0
brfnam=污垢斑点1
texnam=四角的石头
f_keepopac=0
edgehdns=0
